#!/usr/bin/env python3
# -*- coding: utf-8 -*-
"""
Created on Mon Mar 23 17:31:26 2020

@author: Jenny Wong

The slurpy package contains the routines needed to solve the slurry equations,
postprocess data and plot the results

Modules
-------
coreproperties.py
    Contains common physical and chemical properties of the Earth's core
data_utils.py
    Functions for data input/output
getparameters.py
    Functions to calculate parameters for the slurry
lookup.py
    Lookup PREM and liquidus data
plot_utils.py
    Functions for plotting results
slurry.py
    Solves the slurry equations
lookupdata
    Directory containing data from PREM and liquidus data from Davies et al. (2015)
"""
